/*********************************************/
/*These styles are for the cart page*/
/*********************************************/

.spcrtprditem {
    border: 1px solid #e7e7e7;
    padding:5px;
    border-radius:5px;
    box-shadow: 0px 3px 5px 2px #d0d0d0;
}

.spcrtprddn {
    font-size:18px;
}

.spcrtprdimg {
    max-width:100px;
    max-height:100px;
}

    .spcrtprdimg img {
        width: 100%;
        height: 100%;
    }

.spcrtprdttl {
    font-size: 18px;
    font-weight:600;
}

.spcrtoptslst {
    background: #e7e7e7;
    padding:10px;
    border-radius:5px;
}

.spcrtprdqnty {
    font-size:14px;
}

.spcrtprdupdqnty {
    float:right;
}

.spcrtprdcst {
    font-size:18px;
}

.spcrtprdshp {
    color: #777;
}

.view-id-buyer_shopping_cart  .rptlist-noresults {
    text-align:center;
}

/*** Save for Late and Remove Modal ***/
.spcrtprdlnks {
    /*float:right;*/

}

.spcrtprdlnkactn {
    display:inline-block;
    cursor:pointer;
}

.path-cart .modal-content {
    top: 150px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
    text-align: center;
}

.rmproducthl {
    font-size:24px;
    font-weight:600;
}

.rmproductsubhl {
    /*font-size:24px;
    font-weight:600;*/
    color:#777;
}

.rmproductbtn .btn-danger,
.rmproductbtn .btn-success,
.rmproductbtn .btn-default {
    background: #000;
    border: 0px;
    border-radius: 50px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 16px;
}

.rmproductbtn .btn-danger .glyphicon-trash,
.rmproductbtn .btn-success .glyphicon-ok {
    display:none;
}

.rmproductclosebtn {
    width: 221.93px;
    margin: auto;
    border: 1px solid #000;
    border-radius: 50px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 16px;
    cursor:pointer;
}

#savfrltr h3,
#rmfrmcrt h3,
#mvtocart h3 {
    margin-top:-5px;
    text-align:center;
}

#savfrltr .idfieldhelper,
#rmfrmcrt .idfieldhelper,
#mvtocart .idfieldhelper {
    text-align:center;
}

#savfrltr .col-xs-6,
#rmfrmcrt .col-xs-6,
#mvtocart .col-xs-6 {
    text-align:center;
}

#savfrltr .btn-success,
#rmfrmcrt .btn-danger,
#mvtocart .btn-default {
    width:75%;
}

#savfrltr .closebtn,
#rmfrmcrt .closebtn,
#mvtocart .closebtn {
    float: none;
    color:#777;
    text-shadow: 0 1px 0 #fff;
    border: 1px solid #777;
    border-radius:5px;
    padding:5px;
    width:75%;
    cursor:pointer;
  }


/******************************************************/
/****************MOBILE DESIGN************************/
/******************************************************/

@media (min-width: 991px) {
    
    .shoppingcartttldatadsk,
    .shoppingcartttldatadskr {
        text-align:right;
    }
    
}

@media (max-width: 991px) {
    
    .path-cart .col-sm-9 {
        width: 100%;
    }

    .path-cart .col-sm-6 .region-content {
        margin-left: -175px;
    }

    .shoppingcartttldtlsdsk {
        font-size:14px;
    }

    .shoppingcartttldatadsk,
    .shoppingcartttldatadskr {
        text-align:right;
    }
    
}

@media (min-width: 768px) {

    .shoppingcartttldtlsdsk {
        margin-top: 100px;
        font-size: 14px;
        border: 1px solid #e7e7e7;
        border-radius: 5px;
        box-shadow: 0px 3px 5px 2px #d0d0d0;
        /*position: fixed;
        width: 24%;*/
        margin-left: -15px;
    }

    .productedtbtndcosk {
        background: #F39C12;
        padding: 7px;
        border-radius: 3px;
        color: #fff;
        text-align: center;
        cursor: pointer !important;
        font-weight: 600;
        font-size: 16px;
        margin: auto;
        width: 90%;
        display: block;
    }

    a.productedtbtndcosk {
        background: #F39C12;
        padding: 7px;
        border-radius: 3px;
        color: #fff;
        text-align: center;
        cursor: pointer !important;
        font-weight: 600;
        font-size: 16px;
        margin: auto;
        width: 90%;
        display: block;
    }

    a.productedtbtndcosk:hover,
    a.productedtbtndcosk:focus {
        background: #F39C12;
        padding: 7px;
        border-radius: 3px;
        color: #fff;
        text-align: center;
        cursor: pointer !important;
        font-weight: 600;
        font-size: 16px;
        margin: auto;
        width: 90%;
        display: block;
    }

    .shoppingcartttllbldsk,
    .shoppingcartttldatadsk {
        margin-top:5px;
    }

    .shoppingcartttldtlsmbl {
        display:none;
    }

}

@media (max-width: 767px) {

    .shoppingcartttldtlsdsk {
        display:none;
    }

    .path-cart .col-sm-6 .region-content {
        margin-left: 0px;
    }

    a.productedtbtndcosk {
        background: #F39C12;
        padding: 7px;
        border-radius: 3px;
        color: #fff;
        text-align: center;
        cursor: pointer !important;
        font-weight: 600;
        font-size: 16px;
        margin: auto;
        width: 90%;
        display: block;
      }

}

